map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: f131b4cf-f9bd-480d-aa96-3a59fe386dd5
  playerICName: Medi Ocra
  playerOOCName: Obidento
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 57755
endTick: 2300319
duration: 01:45:29.9603367
fileCount: 151
size: 22286377
uncompressedSize: 162911301
endTime: 21:17:57.1899894
...
